import { SlashCommandBuilder } from 'discord.js';
import { applyCommandDescription } from '@nexumi/shared';

export const automodStatusCommandData = applyCommandDescription(
  new SlashCommandBuilder().setName('automod').addSubcommand((s) =>
    applyCommandDescription(s.setName('status'), 'automod.status.description')
  ),
  'automod.description'
);
